# Copyright (C) 2017 Carousel Anything for VC
# This file is distributed under the same license as the Carousel Anything for VC package.
msgid ""
msgstr ""
"Project-Id-Version: Carousel Anything for VC\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"PO-Revision-Date: 2017-MO-DA HO:MI+ZONE\n"
"Last-Translator: Automatically generated\n"
"Language-Team: none\n"
"X-Poedit-Basepath: ..\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-KeywordsList: __;_e;_n:1,2;_x:1,2c;_ex:1,2c;_nx:4c,1,2;esc_attr__;"
"esc_attr_e;esc_attr_x:1,2c;esc_html__;esc_html_e;esc_html_x:1,2c;_n_noop:1,2;"
"_nx_noop:3c,1,2;__ngettext_noop:1,2\n"
"X-Poedit-SearchPath-0: .\n"
"X-Poedit-SearchPathExcluded-0: *.js\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"Language: en_US\n"

#: class-carousel-anything.php:89
msgid "Carousel Anything"
msgstr "Carousel Anything"

#: class-carousel-anything.php:92
msgid "A modern and responsive content carousel system"
msgstr "A modern and responsive content carousel system"

#: class-carousel-anything.php:104, class-carousel-posts.php:397
msgid "Items to display on screen"
msgstr "Items to display on screen"

#: class-carousel-anything.php:107, class-carousel-posts.php:400,
#: class-carousel-posts.php:410
msgid "General Options"
msgstr "General Options"

#: class-carousel-anything.php:108, class-carousel-posts.php:401
msgid "Maximum items to display at a time"
msgstr "Maximum items to display at a time"

#: class-carousel-anything.php:112, class-carousel-posts.php:733
msgid "Navigation"
msgstr "Navigation"

#: class-carousel-anything.php:115, class-carousel-anything.php:120,
#: class-carousel-anything.php:135, class-carousel-anything.php:148,
#: class-carousel-anything.php:160, class-carousel-anything.php:172,
#: class-carousel-anything.php:184, class-carousel-anything.php:196,
#: class-carousel-anything.php:208, class-carousel-anything.php:220,
#: class-carousel-anything.php:232, class-carousel-anything.php:244,
#: class-carousel-anything.php:256, class-carousel-anything.php:268,
#: class-carousel-posts.php:736, class-carousel-posts.php:741,
#: class-carousel-posts.php:757, class-carousel-posts.php:769,
#: class-carousel-posts.php:781, class-carousel-posts.php:793,
#: class-carousel-posts.php:805, class-carousel-posts.php:817,
#: class-carousel-posts.php:829, class-carousel-posts.php:841,
#: class-carousel-posts.php:853, class-carousel-posts.php:865,
#: class-carousel-posts.php:877, class-carousel-posts.php:889
msgid "Thumbnails"
msgstr "Thumbnails"

#: class-carousel-anything.php:116, class-carousel-posts.php:737
msgid "Arrows (will display navigation arrows at each side)"
msgstr "Arrows (will display navigation arrows at each side)"

#: class-carousel-anything.php:117, class-carousel-posts.php:738
msgid "Thumbnails and Arrows"
msgstr "Thumbnails and Arrows"

#: class-carousel-anything.php:118, class-carousel-posts.php:739
msgid "None"
msgstr "None"

#: class-carousel-anything.php:125, class-carousel-posts.php:746
msgid "Navigation Thumbnails"
msgstr "Navigation Thumbnails"

#: class-carousel-anything.php:128, class-carousel-posts.php:749
msgid "Circle"
msgstr "Circle"

#: class-carousel-anything.php:129, class-carousel-posts.php:750
msgid "Square"
msgstr "Square"

#: class-carousel-anything.php:136, class-carousel-posts.php:752
msgid "Select the thumbnail type for your carousel for navigation"
msgstr "Select the thumbnail type for your carousel for navigation"

#: class-carousel-anything.php:140, class-carousel-posts.php:761
msgid "Thumbnail Offset"
msgstr "Thumbnail Offset"

#: class-carousel-anything.php:143, class-carousel-posts.php:764
msgid "The distance of the thumbnails from the carousel, in pixels"
msgstr "The distance of the thumbnails from the carousel, in pixels"

#: class-carousel-anything.php:152, class-carousel-posts.php:773
msgid "Thumbnail Default Color"
msgstr "Thumbnail Default Color"

#: class-carousel-anything.php:155
msgid ""
"The color of the non-active thumbnail. Not applicable to Arrows type of "
"navigation"
msgstr ""
"The color of the non-active thumbnail. Not applicable to Arrows type of "
"navigation"

#: class-carousel-anything.php:164, class-carousel-posts.php:785
msgid "Thumbnail Active Color"
msgstr "Thumbnail Active Color"

#: class-carousel-anything.php:167
msgid ""
"The color of the active / current thumbnail. Not applicable to Arrows type "
"of navigation"
msgstr ""
"The color of the active / current thumbnail. Not applicable to Arrows type "
"of navigation"

#: class-carousel-anything.php:178
msgid ""
"Check to display page numbers inside the thumbnails. Not applicable to "
"Arrows type of navigation."
msgstr ""
"Check to display page numbers inside the thumbnails. Not applicable to "
"Arrows type of navigation."

#: class-carousel-anything.php:188, class-carousel-posts.php:809
msgid "Thumbnail Default Page Number Color"
msgstr "Thumbnail Default Page Number Color"

#: class-carousel-anything.php:191, class-carousel-posts.php:812
msgid "The color of the page numbers inside non-active thumbnails"
msgstr "The color of the page numbers inside non-active thumbnails"

#: class-carousel-anything.php:200, class-carousel-posts.php:821
msgid "Thumbnail Active Page Number Color"
msgstr "Thumbnail Active Page Number Color"

#: class-carousel-anything.php:203, class-carousel-posts.php:824
msgid "The color of the page numbers inside active / current thumbnails"
msgstr "The color of the page numbers inside active / current thumbnails"

#: class-carousel-anything.php:212, class-carousel-posts.php:833
msgid "Arrow Offset"
msgstr "Arrow Offset"

#: class-carousel-anything.php:215, class-carousel-posts.php:836
msgid ""
"The horizontal distance of the arrows, in pixels. Use this to either put the "
"arrows within the box or outside of it"
msgstr ""
"The horizontal distance of the arrows, in pixels. Use this to either put the "
"arrows within the box or outside of it"

#: class-carousel-anything.php:224, class-carousel-posts.php:845
msgid "Arrow Alignment"
msgstr "Arrow Alignment"

#: class-carousel-anything.php:227, class-carousel-posts.php:848
msgid ""
"Use this to align the arrows vertically to an ideal place, such as portrait "
"areas in the carousel"
msgstr ""
"Use this to align the arrows vertically to an ideal place, such as portrait "
"areas in the carousel"

#: class-carousel-anything.php:236, class-carousel-posts.php:857
msgid "Arrows Size"
msgstr "Arrows Size"

#: class-carousel-anything.php:239
msgid "Customize the size of arrows in pixels"
msgstr "Customize the size of arrows in pixels"

#: class-carousel-anything.php:248, class-carousel-posts.php:869
msgid "Arrows Default Color"
msgstr "Arrows Default Color"

#: class-carousel-anything.php:251, class-carousel-posts.php:872
msgid "The default color of the navigation arrow"
msgstr "The default color of the navigation arrow"

#: class-carousel-anything.php:260, class-carousel-posts.php:881
msgid "Arrows Active Color"
msgstr "Arrows Active Color"

#: class-carousel-anything.php:263, class-carousel-posts.php:884
msgid "The color of the active / current arrows when highlighted"
msgstr "The color of the active / current arrows when highlighted"

#: class-carousel-anything.php:272, class-carousel-posts.php:719
msgid "Transition style"
msgstr "Transition style"

#: class-carousel-anything.php:275, class-carousel-posts.php:722
msgid "Normal"
msgstr "Normal"

#: class-carousel-anything.php:276, class-carousel-posts.php:723
msgid "Fade"
msgstr "Fade"

#: class-carousel-anything.php:277, class-carousel-posts.php:724
msgid "Back Slide"
msgstr "Back Slide"

#: class-carousel-anything.php:278, class-carousel-posts.php:725
msgid "Sliding Down"
msgstr "Sliding Down"

#: class-carousel-anything.php:279, class-carousel-posts.php:726
msgid "Fading Up"
msgstr "Fading Up"

#: class-carousel-anything.php:281, class-carousel-posts.php:728
msgid ""
"Select the sliding transition to use in the carousel. Using this will set "
"your visible items automatically to 1 for all devices and will disregard any "
"item count specified"
msgstr ""
"Select the sliding transition to use in the carousel. Using this will set "
"your visible items automatically to 1 for all devices and will disregard any "
"item count specified"

#: class-carousel-anything.php:282, class-carousel-posts.php:472,
#: class-carousel-posts.php:483, class-carousel-posts.php:493,
#: class-carousel-posts.php:504, class-carousel-posts.php:513,
#: class-carousel-posts.php:528, class-carousel-posts.php:541,
#: class-carousel-posts.php:559, class-carousel-posts.php:571,
#: class-carousel-posts.php:582, class-carousel-posts.php:589,
#: class-carousel-posts.php:601, class-carousel-posts.php:609,
#: class-carousel-posts.php:621, class-carousel-posts.php:631,
#: class-carousel-posts.php:639, class-carousel-posts.php:651,
#: class-carousel-posts.php:663, class-carousel-posts.php:675,
#: class-carousel-posts.php:687, class-carousel-posts.php:699,
#: class-carousel-posts.php:711, class-carousel-posts.php:729
msgid "Design"
msgstr "Design"

#: class-carousel-anything.php:286, class-carousel-posts.php:893
msgid "Items to display on tablets"
msgstr "Items to display on tablets"

#: class-carousel-anything.php:289, class-carousel-anything.php:297,
#: class-carousel-posts.php:896, class-carousel-posts.php:904
msgid "Responsive"
msgstr "Responsive"

#: class-carousel-anything.php:290, class-carousel-posts.php:897
msgid "Maximum items to display at a time for tablet devices"
msgstr "Maximum items to display at a time for tablet devices"

#: class-carousel-anything.php:294, class-carousel-posts.php:901
msgid "Items to display on mobile phones"
msgstr "Items to display on mobile phones"

#: class-carousel-anything.php:298, class-carousel-posts.php:905
msgid "Maximum items to display at a time for mobile devices"
msgstr "Maximum items to display at a time for mobile devices"

#: class-carousel-anything.php:302, class-carousel-posts.php:909
msgid "Starting Position"
msgstr "Starting Position"

#: class-carousel-anything.php:305, class-carousel-posts.php:912
msgid ""
"Enter the starting position of the carousel, by slide number. Leave blank to "
"disable this function. (eg. To start the carousel at the 4th slide, enter "
"\"4\" as value.)"
msgstr ""
"Enter the starting position of the carousel, by slide number. Leave blank to "
"disable this function. (eg. To start the carousel at the 4th slide, enter "
"\"4\" as value.)"

#: class-carousel-anything.php:306, class-carousel-anything.php:314,
#: class-carousel-anything.php:322, class-carousel-anything.php:334,
#: class-carousel-anything.php:342, class-carousel-anything.php:350,
#: class-carousel-anything.php:360, class-carousel-anything.php:368,
#: class-carousel-posts.php:913, class-carousel-posts.php:921,
#: class-carousel-posts.php:933, class-carousel-posts.php:941,
#: class-carousel-posts.php:949, class-carousel-posts.php:959,
#: class-carousel-posts.php:967
msgid "Advanced"
msgstr "Advanced"

#: class-carousel-anything.php:312
msgid ""
"Check this box to give background elements equal height. If you use "
"background images or background color, this is recommended."
msgstr ""
"Check this box to give background elements equal height. If you use "
"background images or background color, this is recommended."

#: class-carousel-anything.php:318, class-carousel-posts.php:917
msgid "Autoplay"
msgstr "Autoplay"

#: class-carousel-anything.php:321, class-carousel-posts.php:920
msgid ""
"Enter an amount in milliseconds for the carousel to move. Leave blank to "
"disable autoplay"
msgstr ""
"Enter an amount in milliseconds for the carousel to move. Leave blank to "
"disable autoplay"

#: class-carousel-anything.php:328, class-carousel-posts.php:927
msgid "Pause the carousel when the mouse is hovered onto it."
msgstr "Pause the carousel when the mouse is hovered onto it."

#: class-carousel-anything.php:338, class-carousel-posts.php:937
msgid "Scroll Speed"
msgstr "Scroll Speed"

#: class-carousel-anything.php:341, class-carousel-posts.php:940
msgid ""
"The speed the carousel scrolls in milliseconds. Use a reasonable duration, "
"as slower speeds higher than 1500ms may bring unpredictable results in "
"browsers"
msgstr ""
"The speed the carousel scrolls in milliseconds. Use a reasonable duration, "
"as slower speeds higher than 1500ms may bring unpredictable results in "
"browsers"

#: class-carousel-anything.php:348, class-carousel-posts.php:947
msgid ""
"Check this box to disable touch dragging of the carousel. (Normally enabled "
"by default)"
msgstr ""
"Check this box to disable touch dragging of the carousel. (Normally enabled "
"by default)"

#: class-carousel-anything.php:354, class-carousel-posts.php:953
msgid "Keyboard Navigation"
msgstr "Keyboard Navigation"

#: class-carousel-anything.php:357, class-carousel-posts.php:956
msgid "Enable keyboard navigation"
msgstr "Enable keyboard navigation"

#: class-carousel-anything.php:364, class-carousel-posts.php:963
msgid "Custom Class"
msgstr "Custom Class"

#: class-carousel-anything.php:367, class-carousel-posts.php:966
msgid "Add a custom class name for the carousel here"
msgstr "Add a custom class name for the carousel here"

#: class-carousel-posts.php:66, class-carousel-posts.php:416
msgid "Select Post Type we will be using"
msgstr "Select Post Type we will be using"

#: class-carousel-posts.php:69
msgid ""
"Choose the Post Type to use to populate the Carousel.<br />If your post type "
"has a taxonomy like Category, and its terms has posts associated with it, a "
"new pulldown below will appear"
msgstr ""
"Choose the Post Type to use to populate the Carousel.<br />If your post type "
"has a taxonomy like Category, and its terms has posts associated with it, a "
"new pulldown below will appear"

#: class-carousel-posts.php:70, class-carousel-posts.php:142,
#: class-carousel-posts.php:420, class-carousel-posts.php:437,
#: class-carousel-posts.php:450, class-carousel-posts.php:461
msgid "Contents"
msgstr "Contents"

#: class-carousel-posts.php:112
msgid "All Categories"
msgstr "All Categories"

#: class-carousel-posts.php:129
msgid "Select Category / Taxonomy for %s"
msgstr "Select Category / Taxonomy for %s"

#: class-carousel-posts.php:137
msgid "Choose a Category"
msgstr "Choose a Category"

#: class-carousel-posts.php:382
msgid "Carousel Posts"
msgstr "Carousel Posts"

#: class-carousel-posts.php:385
msgid "A modern and responsive posts carousel system"
msgstr "A modern and responsive posts carousel system"

#: class-carousel-posts.php:407
msgid "Items to display on small desktops"
msgstr "Items to display on small desktops"

#: class-carousel-posts.php:411
msgid "Maximum items to display at a time for smaller screened desktops"
msgstr "Maximum items to display at a time for smaller screened desktops"

#: class-carousel-posts.php:433
msgid "Number of Total Posts"
msgstr "Number of Total Posts"

#: class-carousel-posts.php:441
msgid "Post ordering"
msgstr "Post ordering"

#: class-carousel-posts.php:444
msgid "By Date"
msgstr "By Date"

#: class-carousel-posts.php:445
msgid "By Post Title"
msgstr "By Post Title"

#: class-carousel-posts.php:446
msgid "By Comment count"
msgstr "By Comment count"

#: class-carousel-posts.php:447
msgid "Random"
msgstr "Random"

#: class-carousel-posts.php:449
msgid "Select the order of posting to pull"
msgstr "Select the order of posting to pull"

#: class-carousel-posts.php:454
msgid "Post direction"
msgstr "Post direction"

#: class-carousel-posts.php:457
msgid "Descending"
msgstr "Descending"

#: class-carousel-posts.php:458
msgid "Ascending"
msgstr "Ascending"

#: class-carousel-posts.php:460
msgid "Choose sorting order of the post"
msgstr "Choose sorting order of the post"

#: class-carousel-posts.php:465
msgid "Post Details to Display"
msgstr "Post Details to Display"

#: class-carousel-posts.php:468
msgid "Featured Image"
msgstr "Featured Image"

#: class-carousel-posts.php:479
msgid "Title"
msgstr "Title"

#: class-carousel-posts.php:490
msgid "Post Author"
msgstr "Post Author"

#: class-carousel-posts.php:500
msgid "Content"
msgstr "Content"

#: class-carousel-posts.php:510
msgid "Render shortcode on the post's full content"
msgstr "Render shortcode on the post's full content"

#: class-carousel-posts.php:524
msgid "Plain image"
msgstr "Plain image"

#: class-carousel-posts.php:525
msgid "Use as background image"
msgstr "Use as background image"

#: class-carousel-posts.php:527
msgid ""
"(Tip: Images will only appear if your post has an uploaded Featured Image)"
msgstr ""
"(Tip: Images will only appear if your post has an uploaded Featured Image)"

#: class-carousel-posts.php:538
msgid ""
"Check this to make the featured image clickable too with its post permalink"
msgstr ""
"Check this to make the featured image clickable too with its post permalink"

#: class-carousel-posts.php:553
msgid "Default Alignment"
msgstr "Default Alignment"

#: class-carousel-posts.php:554
msgid "Align left"
msgstr "Align left"

#: class-carousel-posts.php:555
msgid "Align center"
msgstr "Align center"

#: class-carousel-posts.php:556
msgid "Align right"
msgstr "Align right"

#: class-carousel-posts.php:558
msgid "(Tip: You can force content alignment of the pulled posts)"
msgstr "(Tip: You can force content alignment of the pulled posts)"

#: class-carousel-posts.php:566
msgid "Use WordPress default behavior for ellipsis"
msgstr "Use WordPress default behavior for ellipsis"

#: class-carousel-posts.php:567
msgid "Customize excerpt or full content behavior"
msgstr "Customize excerpt or full content behavior"

#: class-carousel-posts.php:569
msgid ""
"Select the type of ellipsis to apply to excerpts<br>(Tip: If the wordcount "
"is shorter than the limit, the ellipsis will not be added)"
msgstr ""
"Select the type of ellipsis to apply to excerpts<br>(Tip: If the wordcount "
"is shorter than the limit, the ellipsis will not be added)"

#: class-carousel-posts.php:575
msgid "Excerpt word count"
msgstr "Excerpt word count"

#: class-carousel-posts.php:586
msgid "Custom ellipsis"
msgstr "Custom ellipsis"

#: class-carousel-posts.php:597
msgid "Read More Label"
msgstr "Read More Label"

#: class-carousel-posts.php:600
msgid ""
"You can leave this blank if you don't want a read more label on your post "
"previews"
msgstr ""
"You can leave this blank if you don't want a read more label on your post "
"previews"

#: class-carousel-posts.php:605
msgid "Read More Link Color"
msgstr "Read More Link Color"

#: class-carousel-posts.php:615
msgid ""
"Check to use the original image aspect ratio instead of it being adjusted on "
"the fly and having uniform size"
msgstr ""
"Check to use the original image aspect ratio instead of it being adjusted on "
"the fly and having uniform size"

#: class-carousel-posts.php:628
msgid "Use the post's full content instead of excerpt for Content"
msgstr "Use the post's full content instead of excerpt for Content"

#: class-carousel-posts.php:635
msgid "Image Height"
msgstr "Image Height"

#: class-carousel-posts.php:638
msgid "Set to 0 to use the default size of your images"
msgstr "Set to 0 to use the default size of your images"

#: class-carousel-posts.php:647
msgid "Minimum Content Height"
msgstr "Minimum Content Height"

#: class-carousel-posts.php:650
msgid ""
"Specify the total height of the carousel content for each post, inclusive of "
"image and text content"
msgstr ""
"Specify the total height of the carousel content for each post, inclusive of "
"image and text content"

#: class-carousel-posts.php:659
msgid "Title Text Color"
msgstr "Title Text Color"

#: class-carousel-posts.php:662
msgid "The color of the title for each pulled post"
msgstr "The color of the title for each pulled post"

#: class-carousel-posts.php:671
msgid "Author Text Color"
msgstr "Author Text Color"

#: class-carousel-posts.php:674
msgid "The color of the text of the author of each pulled post"
msgstr "The color of the text of the author of each pulled post"

#: class-carousel-posts.php:683
msgid "Body Text Color"
msgstr "Body Text Color"

#: class-carousel-posts.php:686
msgid "The color of the body text for each pulled post"
msgstr "The color of the body text for each pulled post"

#: class-carousel-posts.php:695
msgid "Body Background Color"
msgstr "Body Background Color"

#: class-carousel-posts.php:698
msgid ""
"The background color of the pulled post, if no featured image is present"
msgstr ""
"The background color of the pulled post, if no featured image is present"

#: class-carousel-posts.php:707
msgid "Background Tint Color"
msgstr "Background Tint Color"

#: class-carousel-posts.php:710
msgid "The selected color will apply a tint to your featured image, if present"
msgstr ""
"The selected color will apply a tint to your featured image, if present"

#: class-carousel-posts.php:776
msgid "The color of the non-active thumbnail"
msgstr "The color of the non-active thumbnail"

#: class-carousel-posts.php:788
msgid "The color of the active / current thumbnail"
msgstr "The color of the active / current thumbnail"

#: class-carousel-posts.php:799
msgid "Check to display page numbers inside the thumbnails."
msgstr "Check to display page numbers inside the thumbnails."

#: class-carousel-posts.php:860
msgid "Customize the size of arrows, in pixels"
msgstr "Customize the size of arrows, in pixels"

#: class-plugin.php:80
msgid "Get Customer Support"
msgstr "Get Customer Support"

#: class-plugin.php:84
msgid "Get More Plugins"
msgstr "Get More Plugins"
